Subject: RE: Alaska AG Complaints - CFC
From: "Bloyer, Natalie" <[email-masked]>
To: 'Michael B' <[email-masked]>
Date: Wed, 7 Feb 2018 15:47:03 +0000

Here you go!

<http://www.plunkettcooney.com><http://www.plunkettcooney.com/><http://www.plunkettcooney.com>

Natalie N. Bloyer

Plunkett Cooney
Attorneys & Counselors at Law
T 248.901.4073

bio <http://www.plunkettcooney.com/people-229.html> | office <http://www.plunkettcooney.com/offices-directions-1.html> | vcard <http://www.plunkettcooney.com/vcard-229.vcf> | web <http://www.plunkettcooney.com/> | linkedin <https://www.linkedin.com/in/natalie-bloyer-3290aa5/>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 06, 2018 4:22 PM
To: Bloyer, Natalie
Subject: Re: Alaska AG Complaints - CFC

Hello Natalie.
Would you be able to send me a "clean copy" of the revised rebuttals?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bloyer, Natalie<mailto:[email-masked]>
Sent: Tuesday, February 06, 2018 3:03 PM
To: 'Michael B'<mailto:[email-masked]> ; Cronk, Peter<mailto:[email-masked]>
Subject: FW: Alaska AG Complaints - CFC

Hi Mike,

Attached are the revised scripts for your review.  Please let us know if you have any comments or questions.

Thanks,
Natalie

<http://www.plunkettcooney.com/><http://www.plunkettcooney.com/><http://www.plunkettcooney.com/>

Natalie N. Bloyer

Plunkett Cooney
Attorneys & Counselors at Law
T 248.901.4073

bio <http://www.plunkettcooney.com/people-229.html> | office <http://www.plunkettcooney.com/offices-directions-1.html> | vcard <http://www.plunkettcooney.com/vcard-229.vcf> | web <http://www.plunkettcooney.com/> | linkedin <https://www.linkedin.com/in/natalie-bloyer-3290aa5/>

From: Cronk, Peter
Sent: Tuesday, February 06, 2018 9:10 AM
To: 'Michael B'
Cc: Bloyer, Natalie
Subject: RE: Alaska AG Complaints - CFC

Thanks Mike.  Natalie and I will look at these and revise accordingly.

Pete

<http://www.plunkettcooney.com/>[SigBlock2017]<http://www.plunkettcooney.com/><http://www.plunkettcooney.com/>

Peter D. Cronk

Plunkett Cooney
Attorneys & Counselors at Law
T 517.324.5611    C 517.899.9764

bio <http://www.plunkettcooney.com/people-30.html> | office <http://www.plunkettcooney.com/offices-directions-4.html> | vcard <http://www.plunkettcooney.com/vcard-30.vcf> | web <http://www.plunkettcooney.com/> | linkedin <https://www.linkedin.com/in/peter-cronk-7675a779/>

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 05, 2018 4:39 PM
To: Cronk, Peter
Cc: Bloyer, Natalie
Subject: Re: Alaska AG Complaints - CFC

Hello Pete.
I appreciate you taking the time to review the responses and sending over revisions. I attached the 3 responses that I have used. My apology, I should have just sent that in the first place. When you get a chance, please rewrite those to what you deem appropriate and send them back to me. If you have any questions, please contact me.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Cronk, Peter<mailto:[email-masked]>
Sent: Monday, February 05, 2018 4:14 PM
To: 'Michael B'<mailto:[email-masked]>
Cc: Bloyer, Natalie<mailto:[email-masked]>
Subject: RE: Alaska AG Complaints - CFC

Hi Mike-

Attached is a revised version of the response that was put together by Natalie as well as a redline showing all of the changes.  I think it conveys an accurate statement of what the solicitation represents.

Please take a look at it and let me know if you have any questions or comments.

Natalie and I are still discussing the concept of sending an informational package to the AG as well.  We will get back to you on that.

Pete

<http://www.plunkettcooney.com/>[SigBlock2017]<http://www.plunkettcooney.com/><http://www.plunkettcooney.com/>

Peter D. Cronk

Plunkett Cooney
Attorneys & Counselors at Law
T 517.324.5611    C 517.899.9764

bio <http://www.plunkettcooney.com/people-30.html> | office <http://www.plunkettcooney.com/offices-directions-4.html> | vcard <http://www.plunkettcooney.com/vcard-30.vcf> | web <http://www.plunkettcooney.com/> | linkedin <https://www.linkedin.com/in/peter-cronk-7675a779/>

From: Michael B [mailto:[email-masked]]
Sent: Thursday, February 01, 2018 9:30 AM
To: Cronk, Peter
Subject: Re: Alaska AG Complaints - CFC

Hello Pete.
Works for me. Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Cronk, Peter<mailto:[email-masked]>
Sent: Thursday, February 01, 2018 9:17 AM
To: 'Michael B'<mailto:[email-masked]> ; Bloyer, Natalie<mailto:[email-masked]>
Subject: RE: Alaska AG Complaints - CFC

Thanks Mike.  I hope all is well.

Natalie and I will take a look at this stuff and get back to you with our thoughts.  I suspect we should have something back by Monday, if that works for you?

Thanks,

Pete

<http://www.plunkettcooney.com/>[7028B48E36154476AD41225F0487EC87@llpsinc]<http://www.plunkettcooney.com/><http://www.plunkettcooney.com/>

Peter D. Cronk

Plunkett Cooney
Attorneys & Counselors at Law
T 517.324.5611    C 517.899.9764

bio <http://www.plunkettcooney.com/people-30.html> | office <http://www.plunkettcooney.com/offices-directions-4.html> | vcard <http://www.plunkettcooney.com/vcard-30.vcf> | web <http://www.plunkettcooney.com/> | linkedin <https://www.linkedin.com/in/peter-cronk-7675a779/>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, January 31, 2018 4:54 PM
To: Cronk, Peter; Bloyer, Natalie
Subject: Alaska AG Complaints - CFC

Hello Pete and Natalie.
    I brought to Joe and Justin Fata's attention, some recent complaints sent from the Alaska Attorney General's office in regards to recent Council for Corporations solicitations. These all were from a prospecting mailing so they are not from our existing customer list. They asked me to contact you to bring it to your attention. I am responsible for responding to both BBB and AG complaints. I have responded to all 4 complaints from the Alaska AG using "scripted responses" that were developed by our previous attorney, David Brake (see attached). I typically modify the responses to specifically answer the concerns.
    First, would you be please read the responses and let me know if you would prefer I answer any differently? If you do have changes, I can use those responses for any future complaints received.
    Secondly, I would like to know your opinion in regards to us sending formal letters to both the Alaska Attorney General and maybe the Alaska Secretary of State explaining who we are and what are company offers. I know one of the complaints was likely generated by the SOS when the customer called into their office. They then complained to the AG's office. The complaint may have been avoided if the SOS was better informed.

Let me know if you have any questions or need anything further.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355